.wrapper-latestNews-tile {
    padding: 80px 64px;
    background-color: var(--data-threecol-bgcolor, #F3F4F6);
}

.wrapper-latestNews-tile .section-heading {
    margin-bottom: 48px;
    color: var(--data-threecol-txtcolor, #000a3c);
}

.latestNews-tile-list {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    gap: 32px;
}

.latestNews-tile-list li {
    width: calc(34.1% - 32px);
    display: flex;
    flex-direction: column;
    row-gap: 32px;
}

.latestNews-tile-list li article {
    display: flex;
    row-gap: 32px;
    flex-direction: column;
}

.latestNews-tile-list li:first-child {
    padding-left: 0 !important;
}

.latestNews-tile-list li:last-child {
    border-right: none;
}

.latestNews-tile-list li a {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    text-decoration: none;
    color: inherit;
    width: 100%;
    text-transform: inherit;
    letter-spacing: normal;
}

.latestNews-tile-list li a[href=''] {
    cursor: default;
    pointer-events: none;
}

.latestNews-tile-list li .latest-tile-img{
    width: 100%;
}
.latestNews-tile-list li h6 {
    margin-bottom: 8px;
    color: var(--data-threecol-txtcolor, #000a3c);
}
.latestNews-tile-list li .eyebrow-info {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 16px;
}

.latestNews-tile-list li .eyebrow-info::before, .latestNews-tile-list li .eyebrow-info::after {
    display: none;
}

.latestNews-tile-list li .eyebrow-text {
    color: var(--data-threecol-txtcolor, #000a3c);
    text-transform: uppercase;
    display: inline-block;
    width: calc(100% - 32px);
    word-wrap: break-word;
}

.latestNews-tile-desc {
    color: var(--data-threecol-txtcolor, #000a3c);
    font-family: "Peak Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 0;
}

.eyebrow-info .link-arr-icon {
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

.eyebrow-info .link-arr-icon path {
    fill: var(--data-threecol-txtcolor, #000a3c);
}
/** Fix for Accessibility **/
.latestNews-tile-list li a:focus-visible {
  outline: 2px solid;
  outline-offset: 4px;
}
/** Fix for Accessibility **/
@media (min-width: 1025px){
  .latestNews-tile-list li a:hover .link-arr-icon{
    opacity: 1;
  }
  .latestNews-tile-list li .secondary-btn:hover svg {
    left: 0;
  }
}
@media (min-width:1025px) and (max-width:1440px) {
    .wrapper-latestNews-tile .max-width {
        max-width: 1312px;
    }
}

@media (max-width: 1024px){
    .wrapper-latestNews-tile {
      padding-inline: 32px;
    }
    .wrapper-latestNews-tile .max-width{
        max-width: 100%;
    }
    .latestNews-tile-heading {
        font-size: 18px;
    }
    .eyebrow-info .link-arr-icon {
      opacity: 1;
    }
    .latestNews-tile-list li {
      width: calc(34.44% - 32px);
    }
  }
  @media (max-width: 767px){

      .wrapper-latestNews-tile{
          padding-inline: 16px;
      }
      .latestNews-tile-list{
          flex-direction: column;
          row-gap: 48px;
      }
      .latestNews-tile-list li {
        width: 100%;
      }
      .latestNews-tile-list li:first-child {
          padding-top: 0;
      }
  }
